BeyondInsight for Unix and Linux 9.0.0 Release Notes

May 28, 2019

Requirements:

  • At minimum, TLS 1.2 is required. Password Safe, Active Directory, and Solr hosts integrated with BeyondInsight for Unix and Linux may need to enable support for TLS 1.2.

New Features and Enhancements:

  • The product was renamed and rebranded from BeyondTrust Servers Management Console to BeyondInsight for Unix and Linux.
  • The BeyondInsight for Unix and Linux client technology stack has been upgraded.
  • Added support for Redhat Identity Management.
  • Updated minimum supported version of TLS set to 1.2.
  • Updated the BeyondInsight for Unix and Linux user experience and interface.
    • Added a new Host Details section.
    • Added a New Home launch page.
    • Refreshed the Role Based Policy Editor.
    • Refreshed the File Integrity Monitoring (FIM) Policy Editor.

Issues Resolved:

  • Resolved an issue with supported AD Bridge platforms not being recognized.
  • Resolved an issue with installers not being found for Privilege Management for Unix and Linux on Solaris, s390.
  • Resolved an issue with viewing and auditing partial IO logs.
  • Resolved an issue with profiles using the environment to determine the path to binaries.
  • Resolved an issue with Role Based Policy changes being attributed to an incorrect user in change management.